# Type alias SetMessageFeeStructOutput

SetMessageFeeStructOutput: [module: string, action: bigint, chain: bigint, messageFee: bigint] & {
action: bigint;
chain: bigint;
messageFee: bigint;
module: string;
}

#### Type declaration

- ##### action: bigint

- ##### chain: bigint

- ##### messageFee: bigint

- ##### module: string

- Defined in ethers-contracts/Implementation.ts:155

Generated using TypeDoc